AnsweredAssumed Answered

Requirements to use Alfresco Cloud

Question asked by mws on Mar 28, 2013
Latest reply on Apr 1, 2013 by mws
Hi,

What are the prerequisites at the computer user to use Alfresco Cloud (browser version, …)?
Can you confirm that the version 3.5 of Firefox causes problems at the file upload? Same for IE6.

Regards
Matthew

Outcomes